# This file is auto-generated during the composer install
parameters:
    database_host: bw39286-001.privatesql
    database_port: 35454
    database_name: cnfce
    database_user: cnfceuser
    database_password: cnfceUser2018
    mailer_transport: smtp
    mailer_host: smtp.gmail.com
    mailer_user: interactions.dev2@gmail.com
    mailer_password: Interactions@team
    secret: ThisTokenIsNotSoSecretChangeIt
